package python-pysnmp2 (not installed) failed to install/upgrade: intentando sobreescribir «/usr/share/pyshared/pysnmp/__init__.py», que está también en el paquete python-pysnmp-common 4.1.9a-1ubuntu2

Bug #657659 reported by Pablo Catalina on 2010-10-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-pysnmp2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: python-pysnmp2

The package python-pysnmp2 and python-pysnmp4 have same files, so must be incompatible (Conflicts) at the deb package dependencies.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: python-pysnmp2 (not installed)
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic x86_64
Architecture: amd64
Date: Sun Oct 10 14:18:28 2010
ErrorMessage: intentando sobreescribir «/usr/share/pyshared/pysnmp/__init__.py», que está también en el paquete python-pysnmp-common 4.1.9a-1ubuntu2
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta amd64 (20100901.1)
SourcePackage: python-pysnmp2
Title: package python-pysnmp2 (not installed) failed to install/upgrade: intentando sobreescribir «/usr/share/pyshared/pysnmp/__init__.py», que está también en el paquete python-pysnmp-common 4.1.9a-1ubuntu2

Pablo Catalina (xkill) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers